---
title: "Open-Source Games"
date: 2023-01-09T20:18:46+01:00
draft: false
---
# My addiction
As some of you might know I have played a lot of video games, and as you can see by [looking at my Steam Profile](https://steamcommunity.com/id/Ligthert/home/) I still do. And while I love Steam and what it did for the Linux gaming community with integrating [Proton](https://en.wikipedia.org/wiki/Proton_(software)) into Steam ([My profile here](https://www.protondb.com/users/1960692688)), there is also a non-emulated side thanks to native support and Open-Source. I use this post to dump a bunch of links stuck in my browser-tabs.

# Existing lists and sites
* https://github.com/Trilarion/opensourcegames
* https://libregamewiki.org/Main_Page
* https://osgameclones.com/
* https://github.com/ligurio/awesome-ttygames
* https://trilarion.github.io/opensourcegames/
* https://github.com/leereilly/games

# Personal favorites
* [OpenMW](https://openmw.org/), it is technically an engine reimplementation of _The Elder Scroll: Morrowind_ but I cannot get enough of it. With v0.48 on the horizon I am curious what the future will bring. 2090 will see its v1.0 release. ;-)
* [Veloren](https://veloren.net/), Cube world botched it, but Veloren (just released v0.14) picked up that banner and seem to be doing it right. It is still early days, but is fun to play already.
* [Beyond All Reason](https://www.beyondallreason.info/), if you like Supreme Commander or games with a streaming economy then this game is for you.
* [OpenRA](https://www.openra.net/), again an engine reimplementation that turned into its own thing. Like the old '90s C&C games? Then this is for you.
